* {
	color: #282828;
}

.textbox {
	background: #282828;
	border: 1px solid #83a598;
	color: #ebdbb2;
}

.button {
	background: #83a598;
	color: #282828;
	border: 1px solid #83a598;
}

.bg {
	background: #282828;
}

.fg {
	color: #ebdbb2;
}

.red {
	color: #cc241d;
}

.green {
	color: #98971a;
}

.yellow {
	color: #d79921;
}

.blue {
	color: #458588;
}

.purple {
	color: #b16286;
}

.aqua {
	color: #689d6a;
}

.gray {
	color: #a89984;
}

.light-gray {
	color: #928374;
}

.light-red {
	color: #fb4934;
}

.light-green {
	color: #b8bb26;
}

.light-yellow {
	color: #fabd2f;
}

.light-blue {
	color: #83a598;
}

.light-purple {
	color: #d3869b;
}

.light-aqua {
	color: #8ec07c;
}
